---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: send
  name: send
spec:
  clusterIP: None
  ports: []
  selector:
    container: send
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: send
  name: send-nirvati-ingress
spec:
  ports:
  - name: send-nirvati-ingress-1443-tcp
    port: 1443
    targetPort: 1443
  selector:
    container: send
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: send-redis
  name: send-redis
spec:
  clusterIP: None
  ports: []
  selector:
    container: send-redis
    is-container: 'true'
  type: ClusterIP

